Commit dd90ae63 authored by Cool Fire's avatar Cool Fire

Replace yamllint with python package since the ruby gem is not maintained

parent a92e6f17
......@@ -37,10 +37,11 @@ lint_ruby:
- rubocop -l -f s
lint_yaml:
stage: linting
image: ruby:2.6-alpine
image: python:3.6
script:
- gem install --no-document yamllint
- yamllint content/*.yaml
- pip3 install yamllint
- yamllint -v
- yamllint -s content/*.yaml
rack_test_2-6:
stage: testing
image: ruby:2.6-alpine
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment